/*----------start styles for articlenotfound.aspx----------*/

#MainTableForContent {border:none !important; background:url(/images/useruploadedimages/11/ElcomLoginBG.png) no-repeat top left; width:424px;}

#articleNotFoundContainer {font:14px arial, sans-serif; color:#ffffff; margin:0px; border:none; padding:40px 47px 65px 47px; width:330px; background:url(/images/useruploadedimages/11/ElcomLoginBGBottom.png) no-repeat bottom left;}

#articleNotFoundContainer h1 {font:18px arial, sans-serif; margin:0px 0px 20px 0px; padding:98px 0px 0px 0px; color:#ffffff; background:url(/images/useruploadedimages/17/CommunityManager2008.png) no-repeat top center;}

#articleNotFoundContainer p {font:12px arial, sans-serif; margin:0px 0px 10px 0px; padding:0px; color:#ffffff; text-align:justify; line-height:150%;}

.footerbar {border:none !important; background:url(/images/useruploadedimages/18/elcom.png) no-repeat bottom center; padding-bottom:49px;}

#articleNotFoundContainer .clsButtonSmall {margin-top:20px; padding:0px; cursor:pointer; border:none; color:#000000; background:none; height:65px; width:100%;}

#articleNotFoundContainer .clsButtonSmall a,
#articleNotFoundContainer .clsButtonSmall a:link,
#articleNotFoundContainer .clsButtonSmall a:active,
#articleNotFoundContainer .clsButtonSmall a:visited {font:normal 14px arial, sans-serif; display:block; color:#000000; height:45px; width:101px; background:url(/images/useruploadedimages/11/login.png) no-repeat; vertical-align:middle; text-decoration:none; float:right;}

#articleNotFoundContainer .clsButtonSmall a:hover,
#articleNotFoundContainer .clsButtonSmall a:focus {font:normal 14px arial, sans-serif; display:block; cursor:pointer; border:none; height:45px; width:101px; color:#ffffff; background:url(/images/useruploadedimages/11/login-over.png) no-repeat; vertical-align:middle; text-decoration:none; float:right;}

#articleNotFoundContainer .clsButtonSmall br {display:inline;}


/* remove banner, footer, menu etc */

#Footer1_TRBottomBannerHTML, table#TableLeftNavBar, #TopMenuTD, div.banner, table#TableTopNavBar, td#HeaderTD {display:none !important;}
#Table2, html, body, #TDForMiddleCell {background: none !important; background-color: white !important;}